#pantry-wayfinder-category-1 .slot-image {
   background: url("wayfinder_2017-04-19T13-10_94215b_1039788_uk_pantry_10-04-2017_wayfinder_985x90_R2._V528821997_.jpg");
   background-position: 0px -12px;
}

#pantry-wayfinder-category-2 .slot-image {
   background: url("wayfinder_2017-04-19T13-10_94215b_1039788_uk_pantry_10-04-2017_wayfinder_985x90_R2._V528821997_.jpg");
   background-position: -145px -12px;
}

#pantry-wayfinder-category-3 .slot-image  {
   background: url("wayfinder_2017-04-19T13-10_94215b_1039788_uk_pantry_10-04-2017_wayfinder_985x90_R2._V528821997_.jpg");
   background-position: -290px -12px;
}

#pantry-wayfinder-category-4 .slot-image {
   background: url("wayfinder_2017-04-19T13-10_94215b_1039788_uk_pantry_10-04-2017_wayfinder_985x90_R2._V528821997_.jpg");
   background-position: -435px -12px;
}

#pantry-wayfinder-category-5 .slot-image  {
   background: url("wayfinder_2017-04-19T13-10_94215b_1039788_uk_pantry_10-04-2017_wayfinder_985x90_R2._V528821997_.jpg");
   background-position: -580px -12px;
}

#pantry-wayfinder-category-6 .slot-image  {
   background: url("wayfinder_2017-04-19T13-10_94215b_1039788_uk_pantry_10-04-2017_wayfinder_985x90_R2._V528821997_.jpg");
   background-position: -725px -12px;
}

#pantry-wayfinder-category-7 .slot-image  {
   background: url("wayfinder_2017-04-19T13-10_94215b_1039788_uk_pantry_10-04-2017_wayfinder_985x90_R2._V528821997_.jpg");
   background-position: -870px -12px;
}